<template>
    <div class="center">
        <table>
            <thead>
                <tr>
                    <th>Nombre</th>
                    <th>Apellido</th>
                    <th>Grupo</th>
                    <th>Notas</th>
                    <th>Media</th>
                </tr>
            </thead>
            <tbody>
                <tr v-for="alumno in alumnos" :key="alumno.id">
                    <td>{{ alumno.nombre }}</td>
                    <td>{{ alumno.apellido }}</td>
                    <td>{{ alumno.grupo }}</td>
                    <td>
                        <span v-for="nota in alumno.notas" :key="nota">{{ "[" + nota + "]" }} </span>
                    </td>
                    <td>{{ alumno.media }}</td>
                </tr>
            </tbody>
        </table>
    </div>
</template>

<script>
export default {
    name: "TablaAlumnos",
    components: {},
    props: {
        alumnos: Array
    }
}
</script>

<style></style>